@charset "UTF-8";



/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 共通項目 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
*{margin:0;padding:0;text-decoration:none}fieldset{border:0}body{line-height:1.8}body,dd,dl,dt,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,select,ul{margin:0;padding:0}img{border:0;vertical-align:top}a{text-decoration:none}em{font-style:normal}ul li{list-style-type:none;list-style-image:none}address{font-style:normal}
html{font-size: 62.5%;}
body{font-size: 1.5rem;}


/* 文字装飾 */
strong {
	font-weight: bold;
}


ul li {
	list-style:none;	
}


/* box-sizing */ 
* {
	box-sizing: border-box;
}


/* float解除 */
.cbox { 
}
* html .cbox {
	zoom: 100%;
}
*:first-child+html .cbox {
	display: inline-block;
}
.cbox:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}


/* img */ 
img {
	width: 100%;
	height: auto;
}


/* sp */ 
.sp {
	display: none;
}



/* リンク */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
a {
	color: #313131;
	text-decoration: none;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
a:before {
	transition: 0.3s;
	-webkit-transition: 0.3s;
}



/* 横幅 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
body {
	background: #F8F8F8;
	font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: 400;
	color: #313131;
	padding: 0;
	margin: 0;
	letter-spacing: 0.06em;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}
body.fixed {
	width: 100%;
	height: 100%;
	position: fixed;
	overflow: hidden;
}
body:before {
	content: "";
	width: 100%;
	height: 100vh;
	height: 100dvh;
	background: #000;
	pointer-events: none;
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
body.fixed:before {
	opacity: 0.5;
}



/* フォント */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.min {
	font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;
	font-weight: 500;
	letter-spacing: 0.1em;
}
.en {
	font-family: "Cormorant Infant", serif;
	font-weight: 500;
	font-style: italic;
	letter-spacing: 0.06em;
}



/* カラー */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.bg-gr {
	background: linear-gradient(to right, #4FACFE, #00F2FE);
}
.bg-l-blue {
	background: #EFF4F7;
}

.c-white {
	color: #fff;
}
.c-blue {
	color: #00A0E9;
}




/* flex */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.flex {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex-start {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}
.flex-end {
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	 -ms-flex-direction: row-reverse;
		 flex-direction: row-reverse;
}
.flex-center {
	display: flex;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ヘッダー */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#header {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	top: 20px;
	left: 0;
	z-index: 12;
}
    #header .logo {
		padding-left: 40px;
		transition: 0.3s;
		-webkit-transition: 0.3s;
    }
    #header.is-animation .logo {
		opacity: 0;
		pointer-events: none;
    }
		#header .logo a {
			display: flex;
			justify-content: flex-start;
			align-items: center;
			height: 100px;
			line-height: 1;
		}
		#header .logo a:hover {
			opacity: 0.7;
		}
			#header .logo a img {
				width: 255px;
				line-height: 1;
			}

			#header .logo a .en {
				font-size: 1.2rem;
				line-height: 1;
				margin-left: 20px;
			}

    #header .btn-list {
		width: 180px;
		margin-right: 130px;
    }
		#header .btn-list li {
			width: 100%;
		}
		#header .btn-list li:nth-child(1) {
			margin-bottom: 10px;
		}
			#header .btn-list li a {
				display: flex;
				justify-content: center;
				align-items: center;
				height: 45px;
				background: #0A0A0A;
				font-size: 1.4rem;
				font-weight: 500;
				text-align: center;
				color: #fff;
			}
			#header .btn-list li a:hover {
				background: #00A0E9;
			}
@media screen and (max-width: 1024px) {
	#header {
		top: 2vw;
	}
		#header .logo {
			padding-left: 4vw;
		}
			#header .logo a {
				height: 10vw;
			}
				#header .logo a img {
					width: 25vw;
				}

				#header .logo a .en {
					font-size: 1.2vw;
					margin-left: 2vw;
				}

		#header .btn-list {
			width: 18vw;
			margin-right: 13vw;
		}
			#header .btn-list li:nth-child(1) {
				margin-bottom: 1vw;
			}
				#header .btn-list li a {
					height: 4.5vw;
					font-size: 1.4vw;
				}
}
@media screen and (max-width: 767px) {
	#header .logo {
		padding-left: 4vw;
	}
		#header .logo a {
			display: block;
			width: 50vw;
			height: auto;
			padding-top: 3vw;
		}
			#header .logo a img {
				width: 100%;
			}

			#header .logo a .en {
				display: block;
				font-size: 3.0vw;
				margin-left: 0;
				line-height: 1;
				margin-top: 2vw;
			}

	#header .btn-list {
		display: flex;
		display: -webkit-flex;
		justify-content: space-between;
		width: 100%;
		border-top: solid 1px rgba(255,255,255,0.3);
		background: #0A0A0A;
		margin-right: 0;
		position: fixed;
		bottom: 0;
		left: 0;
	}
		#header .btn-list li {
			width: 50%;
		}
		#header .btn-list li:nth-child(1) {
			margin-bottom: 0;
			border-right: solid 1px rgba(255,255,255,0.3);
		}
			#header .btn-list li a {
				height: 13vw;
				font-size: 3.4vw;
			}
}


	



	
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* メニューボタン */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#menubtn {
	width: 100px;
	height: 100px;
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 15;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
	#menubtn .menu {
		display: block;
		position: relative;
		cursor: pointer;
		background: linear-gradient(to right, #4FACFE, #00F2FE);
		width: 100%;
		height: 100%;
	}
		#menubtn .menu .openbtn-area {
			transition: all .4s;
		}
			#menubtn .menu span {
				width: 40px;
				display: inline-block;
				transition: all .4s;
				border-radius: 1px;
				position: absolute;
				top: 50%;
				left: 50%;
				margin-left: -20px;
				height: 1px;
				background: #313131;
			}
			#menubtn .menu span:nth-of-type(1) {
				margin-top: -6px;
			}
			#menubtn .menu span:nth-of-type(2) {
				margin-top: -0.5px;
			}
			#menubtn .menu span:nth-of-type(3) {
				margin-top: 6px;
			}

		#menubtn .menu.active .openbtn-area {
			transform: rotateY(-360deg);
		}
			#menubtn .menu.active span  {
				background: #313131
			}
			#menubtn .menu.active span:nth-of-type(1) {
				transform: translateY(6px) rotate(-155deg);
				margin-top: -6px;
			}
			#menubtn .menu.active span:nth-of-type(2) {
				opacity: 0;
			}
			#menubtn .menu.active span:nth-of-type(3) {
				transform: translateY(-6px) rotate(155deg);
				margin-top: 6px;
			}
@media screen and (max-width: 1024px) {
#menubtn {
	width: 10vw;
	height: 10vw;
	top: 2vw;
	right: 2vw;
}
	#menubtn .menu span {
		width: 4vw;
		margin-left: -2vw;
	}
}
@media screen and (max-width: 767px) {
#menubtn {
	width: 16vw;
	height: 16vw;
	top: 2vw;
	right: 2vw;
}
	#menubtn .menu span {
		width: 8vw;
		margin-left: -4vw;
	}
	
	#menubtn .menu span:nth-of-type(1) {
		margin-top: -1.4vw;
	}
	#menubtn .menu span:nth-of-type(2) {
		margin-top: 0;
	}
	#menubtn .menu span:nth-of-type(3) {
		margin-top: 1.4vw;
	}
}


	



	
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* メニュー展開 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#menubox {
	display: none;
	width: 100%;
	height: 100vh;
	background: rgba(255,255,255,0.95);
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}
	#menubox .menunav {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
		#menubox .menunav .localnav {
			max-width: 1200px;
			padding: 0 5%;
			margin: 0 auto;
		}
			#menubox .menunav .localnav .box {
				width: 30%;
				margin-right: 5%;
				margin-bottom: 45px;
			}
			#menubox .menunav .localnav .box:nth-child(3n) {
				margin-right: 0;
			}
				#menubox .menunav .localnav .box .en {
					display: flex;
					justify-content: flex-start;
					align-items: center;
					height: 60px;
					background: linear-gradient(to right, #4FACFE, #00F2FE);
					font-size: 1.8rem;
					font-weight: 700;
					line-height: 1;
					color: #fff;
					padding: 0 20px;
				}

				#menubox .menunav .localnav .box ul.list {
					margin-top: 15px;
					padding-left: 20px;
				}
					#menubox .menunav .localnav .box ul.list li {
						margin-top: 8px;
					}
						#menubox .menunav .localnav .box ul.list li a {
							display: block;
							font-size: 1.5rem;
							line-height: 1.4em;
							letter-spacing: 0;
							font-weight: 500;
							padding-left: 20px;
							background: url("../img/icon_arrow_gr.svg") no-repeat left top 4px / 14px;
						}
						#menubox .menunav .localnav .box ul.list li a:hover {
							background: url("../img/icon_arrow_gr.svg") no-repeat left 2px top 4px / 14px;
							opacity: 0.7;
						}

						#menubox .menunav .localnav .box.other ul.list li a {
							background: url("../img/icon_external.svg") no-repeat left top 4px / 16px;
						}
						#menubox .menunav .localnav .box.other ul.list li a:hover {
							background: url("../img/icon_external.svg") no-repeat left 2px top 4px / 16px;
						}
@media screen and (max-width: 1024px) {
	#menubox .menunav .localnav .box {
		margin-bottom: 4.5vw;
	}
		#menubox .menunav .localnav .box .en {
			height: 6vw;
			font-size: 1.8vw;
			padding: 0 2vw;
		}

		#menubox .menunav .localnav .box ul.list {
			margin-top: 1.5vw;
			padding-left: 2vw;
		}
			#menubox .menunav .localnav .box ul.list li {
				margin-top: 0.8vw;
			}
				#menubox .menunav .localnav .box ul.list li a {
					font-size: 1.5vw;
					padding-left: 2vw;
					background: url("../img/icon_arrow_gr.svg") no-repeat left top 0.4vw / 1.4vw;
				}
				#menubox .menunav .localnav .box ul.list li a:hover {
					background: url("../img/icon_arrow_gr.svg") no-repeat left 0.2vw top 0.4vw / 1.4vw;
				}

				#menubox .menunav .localnav .box.other ul.list li a {
					background: url("../img/icon_external.svg") no-repeat left top  0.4vw / 1.4vw;
				}
				#menubox .menunav .localnav .box.other ul.list li a:hover {
					background: url("../img/icon_external.svg") no-repeat left 0.2vw top 0.4vw / 1.4vw;
				}
}
@media screen and (max-width: 767px) {
#menubox .menunav {
	height: 100dvh;
}
	#menubox .menunav {
		display: block;
		overflow-y: scroll;
		height: 100vh;
		height: 100dvh;
	}
		#menubox .menunav .localnav {
			display: block;
			width: 100%;
			padding: 15vw 10vw 20vw 10vw;
		}
			#menubox .menunav .localnav .box {
				width: 100%;
				margin-right: 0;
				margin-bottom: 6vw;
			}
				#menubox .menunav .localnav .box .en {
					height: 12vw;
					font-size: 3.8vw;
					padding: 0 4vw;
				}

				#menubox .menunav .localnav .box ul.list {
					margin-top: 3vw;
					padding-left: 4vw;
				}
					#menubox .menunav .localnav .box ul.list li {
						margin-top: 2vw;
					}
						#menubox .menunav .localnav .box ul.list li a {
							font-size: 3.6vw;
							padding-left: 5vw;
							background: url("../img/icon_arrow_gr.svg") no-repeat left top 1vw / 3vw;
						}
						#menubox .menunav .localnav .box ul.list li a:hover {
							background: url("../img/icon_arrow_gr.svg") no-repeat left 0.2vw top 1vw / 3vw;
						}

						#menubox .menunav .localnav .box.other ul.list li a {
							background: url("../img/icon_external.svg") no-repeat left top  1vw / 3vw;
						}
						#menubox .menunav .localnav .box.other ul.list li a:hover {
							background: url("../img/icon_external.svg") no-repeat left 0.2vw top 1vw / 3vw;
						}
}




	
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 基本レイアウト */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* main */
#main {
	display: block;
}
.inner {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.inner_full {
	width: 100%;
	position: relative;
}

/* img-over */
a .img-over {
	overflow: hidden;
}
	a .img-over img {
		-moz-transition: -moz-transform 0.2s linear;
		-webkit-transition: -webkit-transform 0.2s linear;
		-o-transition: -o-transform 0.2s linear;
		-ms-transition: -ms-transform 0.2s linear;
		transition: transform 0.2s linear;
	}
	a:hover .img-over img {
		-webkit-transform: scale(1.05);
		-moz-transform: scale(1.05);
		-o-transform: scale(1.05);
		-ms-transform: scale(1.05);
		transform: scale(1.05);
	}

/* wrap */
.wrap-top {
	padding-top: 150px;
}
.wrap-bottom {
	padding-bottom: 150px;
}

/* txt */
.txt {
	font-size: 1.6rem;
	line-height: 2em;
}
.sub-txt {
	font-size: 1.3rem;
	line-height: 1.4em;
}

/* btn */
.btn {
	width: 200px;
}
	.btn a {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 60px;
		background: #0A0A0A url("../img/icon_arrow_gr.svg") no-repeat right 15px center / 20px;
		font-size: 1.6rem;
		font-weight: 600;
		line-height: 1;
	}
	.btn a:hover {
		background: #00A0E9 url("../img/icon_arrow_white.svg") no-repeat right 10px center / 20px;
	}
@media screen and (max-width: 1380px) {
	.inner {
		width: 100%;
		padding: 0 4vw;
	}
}
@media screen and (max-width: 1024px) {
	/* wrap */
	.wrap-top {
		padding-top: 12vw;
	}
	.wrap-bottom {
		padding-bottom: 12vw;
	}

	/* txt */
	.txt {
		font-size: 1.6vw;
	}
	.sub-txt {
		font-size: 1.3vw;
	}

	/* btn */
	.btn {
		width: 20vw;
	}
		.btn a {
			height: 6vw;
			background: #0A0A0A url("../img/icon_arrow_gr.svg") no-repeat right 1.5vw center / 2vw;
			font-size: 1.6vw;
		}
		.btn a:hover {
			background: #00A0E9 url("../img/icon_arrow_white.svg") no-repeat right 1vw center / 2vw;
		}
}
@media screen and (max-width: 767px) {
	.sp {
		display: block;
	}
	.pc {
		display: none !important;
	}

	/* wrap */
	.wrap-top {
		padding-top: 17vw;
	}
	.wrap-bottom {
		padding-bottom: 17vw;
	}

	/* inner */
	.inner {
		padding: 0 8vw;
	}

	/* txt */
	.txt {
		font-size: 3.8vw;
	}
	.sub-txt {
		font-size: 3.2vw;
	}

	/* btn */
	.btn {
		width: 40vw;
	}
		.btn a {
			height: 11vw;
			background: #0A0A0A url("../img/icon_arrow_gr.svg") no-repeat right 3vw center / 3.6vw;
			font-size: 3.6vw;
		}
		.btn a:hover {
			background: #00A0E9 url("../img/icon_arrow_white.svg") no-repeat right 2.5vw center / 3.6vw;
		}
}





	
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ページタイトル */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* pagetitle-default */
#pagetitle-default {
	padding-top: 130px;
	padding-bottom: 90px;
}
	#pagetitle-default .breadcrumbs {
		font-size: 1.2rem;
		line-height: 1;
	}
		#pagetitle-default .breadcrumbs a {
			text-decoration: underline;
		}
		#pagetitle-default .breadcrumbs a:hover {
			text-decoration: none;
		}

	#pagetitle-default .en {
		font-size: 8.0rem;
		line-height: 1.0em;
		margin-top: 80px;
	}

	#pagetitle-default h1 {
		font-size: 2.6rem;
		line-height: 1.3em;
		margin-top: 10px;
	}
@media screen and (max-width: 1024px) {
	/* pagetitle-default */
	#pagetitle-default {
		padding-top: 14vw;
		padding-bottom: 9vw;
	}
		#pagetitle-default .breadcrumbs {
			font-size: 1.2vw;
		}

		#pagetitle-default .en {
			font-size: 8.0vw;
			margin-top: 8vw;
		}

		#pagetitle-default h1 {
			font-size: 2.6vw;
			margin-top: 1vw;
		}
}
@media screen and (max-width: 767px) {
	/* pagetitle-default */
	#pagetitle-default {
		padding-top: 25vw;
		padding-bottom: 15vw;
	}
		#pagetitle-default .breadcrumbs {
			font-size: 3.2vw;
		}

		#pagetitle-default .en {
			font-size: 14.0vw;
			margin-top: 14vw;
		}

		#pagetitle-default h1 {
			font-size: 4.6vw;
			margin-top: 2vw;
		}
}





/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* フッター */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#footer {
	width: 100%;
	background: #0A0A0A;
	padding: 80px 0 80px 0;
}
	#footer .sitemap {
		margin-bottom: 80px;
	}
		#footer .sitemap .box {
			margin-right: 20px;
		}
		#footer .sitemap .box:nth-last-child(1) {
			margin-right: 0;
		}
			#footer .sitemap .box .en {
				font-size: 2.0rem;
				font-weight: 500;
				line-height: 1;
				margin-bottom: 20px;
			}

			#footer .sitemap .box ul.list li {
				margin-bottom: 10px;
			}
			#footer .sitemap .box ul.list li:nth-last-child(1) {
				margin-bottom: 0;
			}
				#footer .sitemap .box ul.list li a {
					display: block;
					font-size: 1.3rem;
					font-weight: 500;
					line-height: 1.4em;
				}
				#footer .sitemap .box ul.list li a:hover {
					opacity: 0.7;
				}

	#footer .info .catch {
		position: relative;
	}
		#footer .info .catch h2 {
			font-size: 8.0rem;
			font-weight: 400;
			line-height: 1.4em;
		}

		#footer .info .catch .en {
			font-size: 2.4rem;
			font-weight: 600;
			line-height: 1;
			position: absolute;
			top: 160px;
			left: 250px;
		}
			#footer .info .catch .en span {
				display: block;
			}
			#footer .info .catch .en span:nth-last-child(1) {
				padding-left: 35px;
			}

	#footer .info .logo {
		margin-bottom: 30px;
	}
		#footer .info .logo a {
			display: block;
			text-align: right;
		}
		#footer .info .logo a:hover {
			opacity: 0.7;
		}
			#footer .info .logo a img {
				width: 255px;
			}

			#footer .info .logo a span {
				display: block;
				font-size: 1.2rem;
				line-height: 1;
				margin-top: 10px;
			}

		#footer .info ul.link-list li {
			margin-right: 10px;
		}
		#footer .info ul.link-list li:nth-last-child(1) {
			margin-right: 0;
		}
			#footer .info ul.link-list li a {
				display: block;
				font-size: 1.3rem;
				line-height: 1;
				color: #fff;
			}
			#footer .info ul.link-list li a:hover {
				text-decoration: underline;
			}

		#footer .info .copyright {
			font-size: 1.2rem;
			line-height: 1;
			text-align: right;
			margin-top: 60px;
		}
@media screen and (max-width: 1024px) {
	#footer {
		padding: 8vw 0;
	}
		#footer .sitemap {
			margin-bottom: 8vw;
		}
			#footer .sitemap .box {
				margin-right: 2vw;
			}
				#footer .sitemap .box .en {
					font-size: 2.0vw;
					margin-bottom: 2vw;
				}

				#footer .sitemap .box ul.list li {
					margin-bottom: 1vw;
				}
					#footer .sitemap .box ul.list li a {
						font-size: 1.3vw;
					}

		#footer .info .catch h2 {
			font-size: 8.0vw;
		}

		#footer .info .catch .en {
			font-size: 2.4vw;
			top: 16vw;
			left: 25vw;
		}
			#footer .info .catch .en span:nth-last-child(1) {
				padding-left: 3.5vw;
			}

		#footer .info .logo {
			margin-bottom: 3vw;
		}
			#footer .info .logo a img {
				width: 25.5vw;
			}

			#footer .info .logo a span {
				font-size: 1.2vw;
				margin-top: 1vw;
			}

			#footer .info ul.link-list li {
				margin-right: 1vw;
			}
				#footer .info ul.link-list li a {
					font-size: 1.3vw;
				}

			#footer .info .copyright {
				font-size: 1.2vw;
				margin-top: 6vw;
			}
}
@media screen and (max-width: 767px) {
	#footer {
		padding: 14vw 0;
	}
		#footer .sitemap {
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			margin-bottom: 8vw;
		}
			#footer .sitemap .box {
				width: 48%;
				margin-bottom: 7vw;
				margin-right: 4%;
			}
			#footer .sitemap .box:nth-child(2n) {
				margin-right: 0;
			}
				#footer .sitemap .box .en {
					font-size: 4.0vw;
					margin-bottom: 2vw;
				}

				#footer .sitemap .box ul.list li {
					margin-bottom: 2vw;
				}
					#footer .sitemap .box ul.list li a {
						font-size: 2.8vw;
						letter-spacing: 0;
						line-height: 1.5em;
					}

		#footer .info {
			display: block;
		}
			#footer .info .catch {
				margin-bottom: 10vw;
				text-align: center;
			}
				#footer .info .catch h2 {
					font-size: 8.0vw;
					margin-bottom: 2vw;
				}

				#footer .info .catch .en {
					display: flex;
					justify-content: center;
					align-items: center;
					font-size: 3.4vw;
					position: static;
				}
					#footer .info .catch .en span:nth-last-child(1) {
						padding-left: 1vw;
					}

			#footer .info .logo {
				margin-bottom: 6vw;
			}
				#footer .info .logo a {
					text-align: center;
				}
					#footer .info .logo a img {
						width: 44vw;
					}

					#footer .info .logo a span {
						font-size: 3.0vw;
						margin-top: 0;
					}

				#footer .info ul.link-list {
					justify-content: center;
					-ms-flex-wrap: wrap;
					flex-wrap: wrap;
				}
					#footer .info ul.link-list li {
						margin-right: 3vw;
						margin-top: 1.5vw;
						margin-bottom: 1vw;
					}
						#footer .info ul.link-list li a {
							font-size: 3.0vw;
						}

				#footer .info .copyright {
					font-size: 2.6vw;
					margin-top: 10vw;
					text-align: center;
					padding-bottom: 10vw;
				}
}





/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* cookie */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
.l-cookie {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  color: #FFF;
  padding: 20px 0;
  text-align: left;
  font-weight: 400;
  transform: translate3d(0, calc(100% + 30px), 0);
  opacity: 0;
  z-index: 9999;
}
@media screen and (max-width: 767px) {
  .l-cookie {
    padding: 16px 0 20px;
  }
}
@media print, screen and (min-width: 1025px) {
  .l-cookie .show-md {
    display: none;
  }
}
.l-cookie__inner {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1440px;
}
@media print, screen and (min-width: 1025px) {
  .l-cookie__inner {
    display: flex;
  }
}
.l-cookie__txt {
  color: #FFF;
  font-size: 13px;
  line-height: 1.54;
}
@media print, screen and (min-width: 1025px) {
  .l-cookie__txt {
    flex-grow: 1;
    width: 72.86%;
    margin-top: -0.45em;
    padding-right: 40px;
  }
}
@media screen and (max-width: 767px) {
  .l-cookie__txt {
    font-size: 11px;
    line-height: 1.68;
  }
}
.l-cookie__txt a {
  color: #00a0e9;
  text-decoration: underline;
}
@media print, screen and (min-width: 1025px) {
  .l-cookie__txt a:hover {
    text-decoration: none;
  }
}
@media print, screen and (min-width: 1025px) {
  .l-cookie__btn {
    width: 27.14%;
    flex: 0 0 27.14%;
    padding-right: 60px;
  }
}
@media screen and (max-width: 1024px) {
  .l-cookie__btn {
    margin-top: 15px;
  }
}
.l-cookie__btn a {
  background-color: rgba(0, 0, 0, 0.8);
  color: #FFF;
  border: 1px solid #FFF;
  text-align: center;
  width: 100%;
  max-width: 260px;
  font-size: 13px;
  letter-spacing: 0.06em;
  font-weight: 700;
  display: block;
  padding: 0.72em 0.5em;
  margin-left: auto;
  line-height: 1.5;
  text-decoration: none;
}
@media print, screen and (min-width: 1025px) {
  .l-cookie__btn a:hover {
    background-color: rgba(0, 0, 0, 0.2);
  }
}
@media screen and (max-width: 1024px) {
  .l-cookie__btn a {
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (max-width: 767px) {
  .l-cookie__btn a {
    max-width: 160px;
    font-size: 11px;
    padding: 0.5em 0.5em 0.55em;
  }
}
.l-cookie__close {
  font-size: 0;
  line-height: 0;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  top: -30px;
  background-color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  transform: translate3d(0, 0, 0);
}
@media print, screen and (min-width: 1025px) {
  .l-cookie__close:hover i {
    transform: scale(1.1);
  }
}
@media screen and (max-width: 767px) {
  .l-cookie__close {
    width: 25px;
    height: 25px;
    top: -25px;
  }
}
.l-cookie__close i {
  display: inline-block;
  width: 18px;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -9px;
  margin-top: -2px;
  transition: transform 0.3s ease;
  will-change: transform;
}
@media screen and (max-width: 767px) {
  .l-cookie__close i {
    width: 16px;
    margin-left: -8px;
  }
}
.l-cookie__close i:after, .l-cookie__close i:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #FFF;
}
.l-cookie__close i:before {
  transform: rotateZ(45deg);
}
.l-cookie__close i:after {
  transform: rotateZ(-45deg);
}
.l-cookie.is-show {
  transform: translate3d(0, 0, 0);
  opacity: 1;
  transition: transform 1s ease, opacity 1s ease;
}




































